CRMchat APIBeta
Telegram APIChatlists

chatlists.getLeaveChatlistSuggestions

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/chatlists.getLeaveChatlistSuggestions

Returns identifiers of pinned or always included chats from a chat folder imported using a chat folder deep link », which are suggested to be left when the chat folder is deleted.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns identifiers of pinned or always included chats from a chat folder imported using a chat folder deep link », which are suggested to be left when the chat folder is deleted.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/chatlists.getLeaveChatlistSuggestions" \  -H "Content-Type: application/json" \  -d '{    "params": {      "chatlist": {        "_": "inputChatlistDialogFilter",        "filterId": 0      }    }  }'
{  "result": {    "_": "peerUser",    "userId": 0  }}